SDL_HINT_MAIN_CALLBACK_RATE(3)

NAME
SDL_HINT_MAIN_CALLBACK_RATE - Request SDL_AppIterate () be called at a specific rate.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MAIN_CALLBACK_RATE SDL_MAIN_CALLBACK_RATE"

DESCRIPTION
This number is in Hz, so "60" means try to iterate 60 times per second. On some platforms, or if you are using SDL_main
 instead of SDL_AppIterate , this hint is ignored. When the hint can be used, it is allowed to be changed at any time. This defaults to 60, and specifying NULL for the hint's value will restore the default. This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.